Export (0) Print
Expand All

Server and tools operating system support in Lync Server 2013

 

Topic Last Modified: 2014-12-01

Lync Server 2013 is available only in 64-bit, which requires 64-bit hardware and 64-bit editions of Windows Server. This means that all server roles and computers running Lync Server 2013 administrative tools run a 64-bit edition operating system.

Lync Server 2013 supports the 64-bit editions of the following operating systems for all server roles in Lync Server 2013:

  • The Windows Server 2008 R2 with Service Pack 1 (SP1) Standard operating system (required) or latest service pack (recommended)

  • The Windows Server 2008 R2 with SP1 Enterprise operating system (required) or latest service pack (recommended)

  • The Windows Server 2008 R2 with SP1 Datacenter operating system (required) or latest service pack (recommended)

  • The Windows Server 2012 Standard operating system

  • The Windows Server 2012 Datacenter operating system

  • The Windows Server 2012 R2 operating systems are supported with the Cumulative Updates for Lync Server 2013: October 2013.

Lync Server 2013 is not supported on the following:

  • The Server Core installation option of Windows Server 2008 R2 or Windows Server 2012

  • The Windows Web Server 2008 R2 operating system or the Windows Web Server 2012 operating system

  • Windows Server 2008 R2 HPC Edition or Windows Server 2012 HPC Edition

Lync Server 2013 administrative tools are installed by default on servers running Lync Server 2013, but you can install administrative tools separately on other computers running Windows operating systems. These include the following 64-bit versions of the following operating systems, in addition to the 64-bit editions of the operating systems supported for deployment of server roles (as described in the previous section).

  • The Windows 7 operating system with SP1 operating system (required) or latest service pack (recommended)

  • The Windows 8 operating system or latest service pack (recommended)

  • The Windows 8.1 operating system or latest service pack (recommended)

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft